<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Metal Men ( 2019 -2020)</Series>
  <Number>12</Number>
  <Web>https://www.comixology.com/Metal-Men-2019-2020-12/digital-comic/903355</Web>
  <Summary>It’s the final issue in this epic adventure with Doc Magnus and the Metal Men! Is there more for the Metal Men out there in the world that can give them purpose? And what’s the fate of Nth Metal Man, belonging neither on his world nor ours? Everything will be answered, including some unanswered questions Tina has for Magnus!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB903355], [RELDATE:2020-12-01]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
